  .section__upcomingevents .events-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.section__upcomingevents .hentry {
	margin: 0 0 1rem;
}
.section__upcomingevents .event {
	flex-basis: 49%;
	min-width: 16.25rem;
	padding: 0;
	border-radius: .3125rem;
	border: 1px solid #ddd;
}

.section__upcomingevents .event-date {
    position: relative;
	padding: 1rem .5375rem;
    border-top-left-radius: .3125rem;
    border-bottom-left-radius: .3125rem;
    background-color: #273A80;
    z-index: 8;
	height: auto;
}
.section__upcomingevents .event-day, .section__upcomingevents .event-month {
    display: block;
    color: #fff;
    line-height: 1;
    text-align: center;
}
.section__upcomingevents .event-month {
    font-size: 1rem;
    text-transform: uppercase;
}
.section__upcomingevents .event-day {
    font-size: 1.75rem;
    font-weight: 700;
}
.section__upcomingevents .event-day, .section__upcomingevents .event-month {
    display: block;
    color: #fff;
    line-height: 1;
    text-align: center;
}
.section__upcomingevents .event-title {
	font-size: 1.2rem;
	margin-bottom: 0;
	line-height: 1.2;
}
.section__upcomingevents .event-content {
	padding: .4rem .5rem .5rem .7rem;
}
@media only screen and (min-width: 40.0625em) {
	.section__upcomingevents .event-date {
		height: 100%;
		max-width: 90px;
	}
	
}
@media only screen and (min-width: 75em) {
	.section__upcomingevents .event-content {
		padding: .5rem .6rem .5rem .7rem;
	}
}
@media only screen and (min-width:36.75em) and (max-width: 40.0625em) {
	.section__upcomingevents .events-list .event:nth-child(even) {
		margin-left: 2%;
	}
}
@media only screen and (max-width: 55em) {
	.section__upcomingevents .event {
		flex-grow: 1;
	}
	.section__upcomingevents .event-date {
		padding: .4rem .5375rem;
	}
}